package com.younike.common.constant;

/**
 * 订单状态
 *
 * @author tianh
 */
public enum  OrderState {
//    订单状态	001	未支付
    NO_PAY("001"),
//    订单状态	002	已支付
    ALREADY_PAY("002"),
//    订单状态	003	已取消
    CANCEL("003"),

    // 订单状态 已完成
    COMPLETE("004");

    private final String code;

    OrderState(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }

}
